body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	text-decoration: none;
	text-align: left;
	line-height:125%;
	background-image:url(../images/fondo_def.jpg);
	background-color:#ffffff;
	background-position:0px -10px;
	background-repeat:no-repeat;
	/*background-color:#88B89C;*/
	
}



li {

border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#006600;
padding-bottom:2px;
padding-top:2px;
padding-left:10px;
padding-right:12px;
list-style-type:none;
list-style-position:outside;
color:#336699;
background-color:none;

}


li.li_nivel2 {
border-bottom:none;
padding-bottom:2px;
padding-top:2px;
padding-left:30px;
padding-right:12px;
list-style-type:none;
list-style-position:outside;
color:#336699;
background-color:none;

}


/*li:hover {

border-bottom-style:dotted;
border-bottom-width:2px;
border-bottom-color:#6699CC;
padding-bottom:2px;
padding-top:2px;
padding-left:10px;
padding-right:12px;
list-style-type:none;
list-style-position:outside;
color:#ffffff;
background-color:#FFFFFF;

}*/



ul {
position: relative;
left:-41;
top:0;
width:220px;
}


a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399; text-decoration: none;  }
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333399; text-decoration: none; background-color:#FFFFFF;}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399; text-decoration: none;  }
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333399; text-decoration:none; background-color:#FFFFFF;}


a.nivel1:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#333366; text-decoration: none}
a.nivel1:active {  color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; background:none;}
a.nivel1:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#FF9900; text-decoration: none; background:none;}
a.nivel1:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#333366; text-decoration: none;background:none;}

a.nivel1on:visited {  font-size: 110%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;  vertical-align: middle; }
a.nivel1on:active {  font-size: 110%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;  text-decoration: none;background:none;}
a.nivel1on:hover {  font-size: 110%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;background:none; }
a.nivel1on:link {  font-size: 110%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;   text-decoration: none;background:none;}


.blockquote
{ margin-left:10px;}

div.span_invisible span
{ display:none;}

div.transparente
{ position:absolute;
top:10;
left:10;
width:120px;
height:10px;
font-size:9px;
padding:5px;
background-color:#92AEBC;
}

div.transparente:hover
{ position:absolute;
background-color:#ffffff;
}